## org.apache.axis.attachments
Class OctetStream

    java.lang.Object
      |
      +--org.apache.axis.attachments.OctetStream

public class OctetStream
extends java.lang.Object

Constructor Summary
`OctetStream()`
`OctetStream(byte[] bytes)`

Method Summary
`byte[]` `getBytes()`
`void` `setBytes(byte[] bytes)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### OctetStream

    public OctetStream()

### OctetStream

    public OctetStream(byte[] bytes)

Method Detail

### getBytes

    public byte[] getBytes()

### setBytes

    public void setBytes(byte[] bytes)

Copyright © 2003 Apache Web Services Project. All Rights Reserved.